{% extends 'base.html.twig' %}
{% block body %}
    <h1>topics</h1>
    <table>
        <thead>
        <tr>
            <td>Topic</td>
            <td>Edit</td>
        </tr>
        </thead>
        <tbody>
        {% for topic in topics %}
            <tr>
                <td>
                    {{ topic.name.default }}
                </td>
                <td>
                    <a href="{{ path('topic_edit', {id: topic.id}) }}">Edit</a>
                </td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
    <a href="{{ path('topic_add') }}">Add</a>
{% endblock %}